a {
	text-decoration: none !important;
}
.bzzx-box {
	margin: 0px auto; width: 1200px;
}
.bzzx-header {
	width: 1200px; height: 90px; margin-top: 15px;
}
.bzzx-nav {
	height: 45px; color: rgb(51, 51, 51); line-height: 45px; font-size: 14px;
}
.bzzx-body {
	margin: 0px auto; width: 1200px; overflow: hidden; zoom: 1;
}
.bzzx-left {
	width: 280px; height: auto !important; float: left
}
.subNav {
	background: url("../images/ce-nav_r5_c1.jpg") no-repeat 90% 50% rgb(26, 169, 123); border: 1px solid rgb(221, 221, 221); width: 278px; height: 43px; text-align: center; color: rgb(255, 255, 255) !important; line-height: 43px; font-size: 14px; font-weight: 700; margin-top: -1px; cursor: pointer;
}
.currentDd {
	color: rgb(39, 127, 194);
}
.currentDt {
	background-image: url("../images/ce-nav_r1_c2.jpg");
}
.navContent {
	display: none;
}
.navContent li a {
	border: 1px solid rgb(221, 221, 221); height: 43px; text-align: center; color: rgb(102, 102, 102); line-height: 43px; font-size: 14px; margin-top: -1px; display: block;
}
.navContent li a:hover {
	color: rgb(26, 169, 123);
}
.navContent li.cGreen a {
	color: rgb(26, 169, 123); font-weight: 700;
}
.bzzx-center {
	padding: 0px 14px; border: 1px solid rgb(221, 221, 221); width: 650px; margin-bottom: 15px; margin-left: 15px; float: left;
}
.bzzx-c-content li {
	height: 63px; line-height: 63px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
.bzzx-c-content li a {
	color: rgb(51, 51, 51);
}
.bzzx-c-content li a:hover {
	color: rgb(26, 169, 123);
}
.bzzx-content-left {
	background: url("../images/bzzx-circle.jpg") no-repeat 1px; padding-left: 15px; font-size: 14px; float: left;
}
.bzzx-content-left strong {
	color: rgb(26, 169, 123);
}
.bzzx-content-right {
	color: rgb(102, 102, 102); font-size: 14px; float: right;
}
.bzzx-right {
	width: 280px; height: 614px; float: right;
}
.bzzx-right-two {
	border-width: 2px 1px 1px; border-style: solid; border-color: rgb(30, 167, 121) rgb(221, 221, 221) rgb(221, 221, 221); height: 230px;
}
.bzzx-right-two h3 {
	font-weight: bold;
}
.bzzx-rd {
	padding-left: 17px; margin-top: 5px;
}
.bzzx-rd li {
	background: url("../images/xwlb-squre.jpg") no-repeat 3px; height: 37px; color: rgb(102, 102, 102); line-height: 37px; padding-left: 19px; font-size: 13.5px;
}
.bzzx-right-three {
	border-width: 2px 1px; border-style: solid; border-color: rgb(30, 167, 121) rgb(221, 221, 221) rgb(221, 221, 221); width: 278px; height: 116px; margin-top: 17px;
}
.bzzx-right-four {
	border: 1px solid rgb(221, 221, 221); height: 229px; margin-top: 15px;
}
.bzzx-center-o {
	padding: 0px 14px; border: 1px solid rgb(221, 221, 221); width: 650px; margin-left: 15px; float: left;
}
.bzzx-center-header {
	text-align: center; padding-bottom: 20px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
.bzzx-center-header a {
	color: rgb(153, 153, 153);
}
.bzzx-center-header a:hover {
	color: rgb(26, 169, 123);
}
.bzzx-bt {
	padding: 20px 0px; text-align: center; color: rgb(51, 51, 51); font-size: 20px; font-weight: bold;
}
.bzzx-bt-two {
	margin: 0px auto; color: rgb(153, 153, 153); font-size: 12px;
}
.bzzx-center-body p {
	color: rgb(51, 51, 51); line-height: 34px; text-indent: 2em; font-size: 14px;
}
.bzzx-center-body img {
	max-width: 550px;
}
.bzzx-center-body dl dt {
	color: rgb(51, 51, 51); line-height: 34px; font-size: 14px;
}
.bzzx-center-body dl dd {
	color: rgb(51, 51, 51); line-height: 34px; font-size: 14px;
}
.bzzx-center-body dl dd {
	text-indent: 2em;
}
.bzzx-bt-four {
	height: 50px; line-height: 50px;
}
.bzzx-bt-five {
	vertical-align: middle; float: left; display: inline-block;
}
.bzzx-bt-five li {
	margin-right: 8px; float: left;
}
.bzzx-bt-five li a {
	padding: 5px; color: rgb(255, 255, 255); font-size: 12px; display: block; background-color: rgb(30, 167, 121);
}
.bzzx-bt-five-right {
	width: 270px; height: 24px; line-height: 24px; font-size: 12px; vertical-align: middle; float: right;
}
.bzzx-bt-five-right a {
	height: 24px; line-height: 24px; float: left;
}
.bzzx-bt-five-right span {
	height: 24px; line-height: 24px; float: left;
}
.bzzx-bt-five-right span {
	width: 50px;
}
.bzzx-bt-five-right a {
	margin-right: 4px;
}
.bzzx-right {
	width: 280px; height: 614px; float: right;
}
.bzzx-right-two {
	border-width: 2px 1px 1px; border-style: solid; border-color: rgb(30, 167, 121) rgb(221, 221, 221) rgb(221, 221, 221); height: auto;
}
.bzzx-rd {
	padding-right: 10px; padding-left: 10px; margin-top: 5px;
}
.bzzx-rd li {
	background: url("../images/xwlb-squre.jpg") no-repeat 3px; height: 37px; color: rgb(102, 102, 102); line-height: 37px; padding-left: 19px; font-size: 14px;
}
.bzzx-rd li a:hover {
	color: rgb(26, 169, 123);
}
.bzzx-right-three {
	border-width: 2px 1px; border-style: solid; border-color: rgb(30, 167, 121) rgb(221, 221, 221) rgb(221, 221, 221); width: 278px; height: 118px; margin-top: 17px;
}
.bzzx-right-four {
	border: 1px solid rgb(221, 221, 221); height: 228px; margin-top: 15px;
}
.bzzx-center-oo {
	padding: 0px 14px; border: 1px solid rgb(221, 221, 221); width: 650px; margin-left: 15px; float: left;
}
.xwxq-bt-five {
	padding: 10px 0px; vertical-align: middle; float: left; display: inline-block;
}
.xwxq-bt-five li {
	margin-right: 8px; float: left;
}
.xwxq-bt-five li a {
	padding: 5px; color: rgb(255, 255, 255); font-size: 12px; display: block; background-color: rgb(30, 167, 121);
}
